/* ============·ÖÀàÁÐ±í============== */

div.productclass_dolphin{
margin:10px 0px 0px;
padding:0px;
width:100%;
}


a.productclass_dolphin:link,a.productclass_dolphin:visited,a.productclass_dolphin:active{
display:block;
text-decoration: none;
font:12px/31px Verdana, Arial, Helvetica, sans-serif;
height:32px;
text-align:left;
background:url(/web/20160212182042im_/http://tccqlsly.com/product/templates/images/dot2.gif) 0px 11px no-repeat;
padding-left:51px;
margin:0px;
color:#6a6a6a;
}

a.productclass_dolphin:hover{
display:block;
color: #ff0000; 
text-decoration: none;
font:12px/31px Verdana, Arial, Helvetica, sans-serif;
background:url(/web/20160212182042im_/http://tccqlsly.com/product/templates/images/dot2.gif) 0px 11px no-repeat;
}

/*
     FILE ARCHIVED ON 18:20:42 Feb 12, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:46:57 May 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.458
  load_resource: 291.192
  PetaboxLoader3.resolve: 45.579
  PetaboxLoader3.datanode: 214.151
*/